[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# BasicEventCreate

Obsolete. Don't use

## Declaration

Source position: threadh.inc line 154

`function BasicEventCreate(`
`EventAttributes: Pointer;`
`AManualReset: Boolean;`
`InitialState: Boolean;`
`const Name: ansistring`
`):PEventState;`

## Description

BasicEventCreate is obsolete, use RTLEventCreate instead.

## See also

RTLEventCreate |  | Create a new RTL event

Documentation generated on: Feb 26 2014